Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1055010 - python-chameleon package in EPEL-6 should depend on python-ordereddict
Summary: python-chameleon package in EPEL-6 should depend on python-ordereddict
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-chameleon
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-17 23:48 UTC by Garrett Holmstrom
Modified: 2016-09-20 02:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-03 21:51:36 UTC
Type: Bug


Attachments (Terms of Use)

Description Garrett Holmstrom 2014-01-17 23:48:52 UTC
Description of problem:
python-chameleon requires the OrderedDict class to be available, which on python 2.6 is provided by the python-ordereddict package.  The chameleon package should depend on that.


Version-Release number of selected component (if applicable):
python-chameleon-2.5.3-1.el6.1

Comment 1 Fedora Update System 2014-01-18 02:18:50 UTC
python-chameleon-2.5.3-1.el6.2 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-chameleon-2.5.3-1.el6.2

Comment 2 Fedora Update System 2014-02-03 20:50:11 UTC
python-chameleon-2.5.3-1.el6.2 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.